### Method

# FwupdPlugin Volume get_partition_uuid

since: 1.9.3

#### Declaration [src]

    gchar*
    fu_volume_get_partition_uuid (
      FuVolume* self
    )

#### Description [src]

Gets the UUID of the partition.

Available since: 1.9.3

#### Return value

Type: `gchar*`

Size in bytes, or 0 on error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.